@CHARSET "ISO-8859-1";
@font-face
{
	font-family:oswald;
	src: url('../include/fonts/Oswald-Regular.otf');
}
@font-face
{
	font-family:archivonarrow;
	src: url('../include/fonts/archivo-narrow/ArchivoNarrow-Regular.otf');
}
body
{
	color:#4B4B4C;
	font-family: archivonarrow, 'Cabin', sans-serif !important;
}
a
{
	color:#4B4B4C;
}
h1, h2, h3, h4, h5, h6, p, li, td
{
	font-family: archivonarrow, 'Cabin', sans-serif !important;
}
h1 
{
    color: rgb(75, 75, 76);
    font-size: 1.25rem;
    font-weight: bold;
}
p
{
    font-size:20px;
}
.read-more-toggle,
.hide-toggle
{
	color:#FFEF00;
	cursor: pointer;
}
.float-left
{
	overflow: hidden;
}
.float-left div
{
	float: left;
}
#prev-next-slideshow
{
	min-height: 630px;
}
#prev-next-slideshow div p
{
  	position: relative;
    top: 55px;
    max-width: 820px;
    font-size:18px;
}
#prev-next-slideshow div img
{
	max-width:820px;
	max-height:560px;
	padding: 0px;
}
.hidden
{
	display: none;
}
#home-scrolling-banner
{
	background-color: #4C4D4F;
}
.main-content
{
	margin: 30px 0;
}

.main-tiles .columns .tile
{
	width:100%;
	position: relative;
	text-align: center;
        font-family: oswald !important;
}
.main-tiles .columns .tile img
{
	width:100%;
}
.main-tiles .columns .tile p 
{
    color: #FFFFFF;
    position: absolute;
    text-align: center;
    text-transform:uppercase;
    top: 5%;
    width: 100%;
    padding:5px;
    font-family: oswald !important;
}
.main-tiles .inner-tiles .tile p 
{
    top: 35% !important;
}
.main-tiles .columns .tile p span.title-span
{
    margin-left: 25%;
    padding: 5px 15px;
    width: -moz-max-content;
    width: intrinsic;
    text-transform: uppercase !important;
}
.main-tiles .columns .tile span
{
	display: block;
}
.main-tiles .columns div.tile
{
	margin: 10px 0;
}
.main-tiles .columns div.tile article
{
	    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: left;
}
.main-tiles .columns .rollover
{
    color: #FFFFFF;
    line-height: 25px;
    opacity: 0.0;
	transition:all 0.25s linear 0s;
    position: absolute;
    top: 0;
    width:100%;
    height:100%;
}
.main-tiles .columns .rollover p span:last-child
{
	text-transform: capitalize;
}
.main-tiles .columns .rollover:hover
{
	opacity:1.0;
}

.what-we-do-tiles .rollover
{
	background-color: rgba(102,102,102,0.5);
}
#web-design-tiles .tile p span.title-span
{
	background-color: #FFEF00;
        color:#666666;
}
.logo-design-tiles .rollover
{
	background-color: rgba(102,102,102,0.5);
}
.logo-design-tiles .tile p span.title-span
{
	background-color: #FFEF00;
        color:#666666;
}
.graphic-design-tiles .rollover
{
	background-color: rgba(102,102,102,0.5);
}
.graphic-design-tiles .tile p span.title-span
{
	background-color: #FFEF00;
        color:#666666;
}
.packaging-design-tiles .rollover
{
	background-color: rgba(102,102,102,0.5);
}
.packaging-design-tiles .tile p span.title-span
{
	background-color: #FFEF00;
        color:#666666;
}
.printing-tiles .rollover
{
	background-color: rgba(102,102,102,0.5);
}
.printing-tiles .tile p span.title-span
{
	background-color: #FFEF00;
        color:#666666;
}
.menu a
{
	padding: 5px;
}
.menu a:hover
{
	color:#666666;
}
#web-design-link:hover
{
	background-color: #FFEF00;
}
#logo-design-link:hover
{
	background-color: #FFEF00;
}
#graphic-design-link:hover
{
	background-color: #FFEF00;
}
#packaging-design-link:hover
{
	background-color: #FFEF00;
}
#printing-link:hover
{
	background-color: #FFEF00;
}
#request-quote-dialog .table-row
{
	margin-bottom: 10px;
}
.table-row
{
	overflow: hidden;
	width: 100%;
}
.table-row div
{
	float: left;	
	
}
.table-row div:first-child
{
}
.table-row div:last-child
{
}
.table-row div TEXTAREA,
.table-row div input[type="text"]
{
	width: 100%;
}
TEXTAREA[name="project_details"]
{
	min-height:100px; 
}
#contact-form
{
	border:4px solid #F1F1F2;
	padding: 20px 10px;
}
#contact-form .row .columns:first-child
{
	padding-bottom: 5px;
}
.blog-item
{
	width: 100%;
}
.blog-post a:hover
{
	color:#4C4D4F;
}
.blog-post .blog-category-image
{
}
.blog-post .blog-content
{
	width: 85%;
	padding-left:10px;
}
.blog-image
{
	width:100%;
	margin-top:10px;
}
.blog-image img
{
	width:100%;
}
.blog-content a
{
	color:#44598E;
}
.blog-content a:hover
{
	border-bottom:1px dotted;
}
.blog-post
{
	position:relative;
    border-top: 1px solid;
    color: #4C4D4F;
    margin: 20px 0;
    padding: 20px 0;
}
.blog-date
{
	margin-left:40%;
	position: absolute;
    top: -10px;
    background-color:#fff;
}
#blog img
{
	max-width: 720px;
}
#blog-filter
{
	position: relative;
	top:20px;
}
#blog-filter li
{
	list-style-type: circle;
	border-top:1px solid;
}
#blog-filter li:last-child
{
	border-bottom:1px solid;
}
#blog-filter li.active
{
	list-style-type: disc;
}
#blog-filter li a:hover
{
	color:#FFC80B;
}
.blog-item
{
	margin-top: 10px;
}
.blog-title
{
	color:#4C4D4F;
	margin:0px;
}
.blog-title h2
{
	font-weight: bold;
	font-size: 180%;
}
.blog-content
{
	font-size: 90%;
	line-height: 20px;
}

.page-breadcrumbs
{
	margin-bottom: 10px;
}
.page-breadcrumbs,
.page-breadcrumbs a
{
	font-size:90%;
	color:#95979A;
	text-decoration: none;
}
.page-breadcrumbs a:hover
{
	border-bottom: 1px dotted;
}
#pagination
{
	margin: 10px 0;
	overflow: hidden;
	max-width:820px;
	padding: 5px 0;
}
#pagination span
{
	
}
#pagination a
{
	padding:0 10px;
	text-transform:uppercase;
	color:#95979A;
	float: right;
}
#prev
{
	border-right: 1px solid #95979A;
}
#fresh-from-studio-logo
{
	position: relative;
	left:-5px;
}
.our-work-item div
{
	padding-left: 0px;
}
#fresh-from-the-studio .folio img
{
	border-radius:50%;
	margin-left:13px;
}
#fresh-from-the-studio #latest-work-images img
{
	margin-bottom:10px;
}
.our-work-item
{
	padding-top: 10px;
	margin-top:10px !important;
	color:#4D4D4D;
	margin-left:0 !important;
}
.our-work-item img.latest-work-image
{
	border-top: 1px solid;
	padding: 10px 0 15px;
}
.our-work-item .blurb
{
	padding: 10px;
}
.our-work-item .blurb-div
{
	padding: 5px 0;
	width: 100%;
}
.our-work-item h2
{
	margin: 0px;
	font-size: 25px;
	color:#4D4D4D;
}
#latest-work .blurb-div
{
	max-width:820px;
}
#latest-work .blurb-div .image-div
{
	/*margin-right: 10px;*/
}
#latest-work .blurb-div .blurb
{
	/*max-width:690px;*/
}
#get-in-touch-main
{
	 margin-top: 50px;
}
#get-in-touch-main #contact
{
	margin-left:0px;
}
#get-in-touch-main li
{
	list-style-type: none;
}

#get-in-touch-main input[type="text"],
#get-in-touch-main textarea
{
	background-color: #F1F1F2;
}

.error-border
{
	border: 3px solid #F64A49 !important;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 8px rgba(82, 168, 236, 0.6) !important;
}
.success-border
{
	border: 3px solid #369E07 !important;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 8px rgba(82, 168, 236, 0.6) !important;
}
div.error_class, div.error-class 
{
	background-color: #FFCECE;
	background-image: url("../images/icons/error.png");
	background-position: 8px 13px;
	background-repeat: no-repeat;
	border-radius: 5px 5px 5px 5px;
	color: #DD4100;
	padding: 20px 20px 20px 46px;
	margin: 20px 0;
    border: 3px solid #E84C32 !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 8px rgba(82, 168, 236, 0.6);
}
div.success_class, div.success-class
{
	border: 3px solid #B0DA44 !important;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 8px
		rgba(82, 168, 236, 0.6);
	background-color: #D5ED95;
	background-image: url("../images/icons/yes.png");
	background-position: 8px 13px;
	background-repeat: no-repeat;
	border-radius: 5px 5px 5px 5px;
	color: #000;
	padding: 20px 20px 20px 46px;
	margin: 20px 0;
}
.ui-dialog-titlebar
{
	display: none;
}
.ui-dialog .ui-dialog-content
{
	padding: 0px;
}
.ui-widget-content 
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #333333;
}
#inquiry-dialog img,
#ask-for-quote
{
	cursor: pointer;
}
.button.ui-button
{
	background: #4C4D4F !important;
}
.submit_class_name
{
	background: #4C4D4F !important;
	color:#FFC80B !important;
}
dialog, .reveal-modal
{
	height: auto !important;
}
.reveal-modal
{
	background-color: #F1F1F2;
	padding: 20px !important;
}
dialog .close-reveal-modal, .reveal-modal .close-reveal-modal
{
	top:0px !important;
}
.reveal-modal h3
{
	margin-bottom: 20px;
	text-align: center;
}
.reveal-modal .button
{
	background-color:#4D4D4E;
	color:#FFEF00;
}
/*For desktop and medium*/
@media only screen 
and (min-device-width : 768px)
{
	.dialog, .reveal-modal
	{
		padding:0px;
		width:30% !important;
		margin-left:-15% !important;
		border-radius:7px;
	}
}

/*iPad in portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
{
	.dialog, .reveal-modal
	{
		padding:0px;
		width:60% !important;
		margin-left:-30% !important;
		border-radius:7px;
	}
}